org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditResultDialog.SuccessResult

Enclosing class:
  LiveEditResultDialog

    public static interface LiveEditResultDialog.SuccessResult

### Method Summary

All Methods Instance Methods Abstract Methods
`LiveEditResultDialog.OldScriptData` `getOldScriptData()`
`boolean` `hasDroppedFrames()`

### Method Detail

#### hasDroppedFrames

    boolean hasDroppedFrames()

#### getOldScriptData

    LiveEditResultDialog.OldScriptData getOldScriptData()

Returns:
  may be null